a:link {
	color: #CC3300;
	text-decoration: none;
	font-weight: bold;
}
a:visited {
	color: #000099;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #009900;
	font-weight: bold;
	text-transform: none;
	text-decoration: underline;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	background-color: #FFFFFF;
	padding: 0px;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;

}
.sifr {
	position: absolute;
	visibility: hidden;
}
.highlight {
	font-size: 130%;
	color: #CC3300;
}
a.navlinks:link {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	word-spacing: normal;
	text-align: center;




}
a.navlinks:hover {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	background-color: #ed9a09;
	height: 25px;
	width: 50px;
	border: 1px solid #000000;
	padding: 2px 3px;






}
a.navlinks:visited {
	color: #000000;
	text-decoration: none;
	font-weight: bold;


}
.captionright {
	clear: none;
	float: right;
	text-align: center;
	font-weight: bold;
}
.captionleft {
	clear: none;
	float: left;
	text-align: center;
	font-weight: bold;
}
